# Uses of Class
org.pentaho.reporting.libraries.formula.ContextEvaluationException

Packages that use ContextEvaluationException
Package
Description
org.pentaho.reporting.libraries.formula

## Uses of ContextEvaluationException in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that throw ContextEvaluationException
Modifier and Type
Method
Description
`boolean`
FormulaContext.`isReferenceDirty(Object name)`
Checks whether the external object referenced by `name` has changed.
`Object`
FormulaContext.`resolveReference(Object name)`
Resolves the given reference.
`Type`
FormulaContext.`resolveReferenceType(Object name)`
Queries the type of the given reference.